Subject: Ticket Assigned - warranty / 29020102171220210612
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 25 Mar 2022 06:13:37 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  warranty / 29020102171220210612 VR                    Hi, i have bought a arm chair some time back           09:45 AM, 25th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:45 AM, 25th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           09:45 AM, 25th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:45 AM, 25th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            09:45 AM, 25th Mar                     VR                    Hi, please check my order history with my number - 0504078257; i bought arm chair some time back, the side clip came off           09:47 AM, 25th Mar                     VR                    Can u please send someone for maintenance ?           09:47 AM, 25th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            09:47 AM, 25th Mar                   New                   If you have any pictures that you would like to share, please do that.            09:47 AM, 25th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           09:47 AM, 25th Mar                   Ahmed                   Can you share with us the order invoice receipt and photo / video of the items showing the issue.           09:48 AM, 25th Mar                     VR                             09:48 AM, 25th Mar                     VR                    Invoice number, I don’t have readily available. Please check with my phone number           09:48 AM, 25th Mar                     VR                    Invoice number is ************20210612           09:50 AM, 25th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            09:51 AM, 25th Mar                   Ahmed                   We apologize and thank you for your patience and understanding. Please a moment  to serve you  the fullest.           09:58 AM, 25th Mar                     VR                    Sure           09:58 AM, 25th Mar                   Ahmed                   Can you share your active contact number and email address with us please.           10:02 AM, 25th Mar                     VR                    0504078257           10:02 AM, 25th Mar                     VR                    [email-masked]           10:03 AM, 25th Mar                   Ahmed                   I've just checked the order. We've escalated your request to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           10:05 AM, 25th Mar                     VR                    Okay           10:06 AM, 25th Mar                   Ahmed                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           10:13 AM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4075167